Bug 508966 - Can't set package profile on kickstart profile package profile page
Can't set package profile on kickstart profile package profile page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
high Severity high
: ---
: ---
Assigned To: Justin Sherrill
Steve Salevan
: Regression
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-06-30 13:08 EDT by Justin Sherrill
Modified: 2009-09-10 15:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:26:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2009-06-30 13:08:50 EDT
Create a package profile

Go to:

System -> Kickstart -> list profiles -> select a profile -> Software -> Package Profiles

Then try to select a package profile.  When you submit the page, nothing is set.
Comment 1 Clifford Perry 2009-06-30 13:20:49 EDT
Fix it.
Comment 2 Justin Sherrill 2009-06-30 17:33:57 EDT
b99361d

Rewrote to new list tag.  Problem is fixed.
Comment 3 Steve Salevan 2009-07-06 17:54:57 EDT
VERIFIED on 7/2 build.
Comment 4 Michael Mráka 2009-08-06 05:05:03 EDT
Verified in stage -> RELEASE_PENDING.

* after reload profile is set
Comment 5 Brandon Perkins 2009-09-10 15:26:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.